[ENBLENS.FX]
TECHNIQUE=0
Starburst_Intensity=0.0
Starburst_Curve=0.75
Starburst_InnerEdge=0.24
Starburst_OuterEdge=0.8
Flare5_Scale=0.5
Flare5_Ratio=1.0
Flare5_Intensity=0.0
Flare5_InnerEdge=0.2
Flare5_OuterEdge=1.0
Flare5_Distort_Curve=1.0
Flare5_Distort_Scale=-1.0
Flare5_Tint=1, 1, 1
Flare2_Scale=0.4
Flare2_Ratio=1.0
Flare2_Intensity=1.0
Flare2_InnerEdge=0.0
Flare2_OuterEdge=0.2
Flare2_Distort_Curve=1.0
Flare2_Distort_Scale=-0.2
Flare2_Tint=1, 0.173, 0.0392
Flare3_Scale=-1.0
Flare3_Ratio=1.0
Flare3_Intensity=1.0
Flare3_InnerEdge=0.0
Flare3_OuterEdge=0.2
Flare3_Distort_Curve=1.0
Flare3_Distort_Scale=-0.2
Flare3_Tint=1, 0.635, 0
Flare4_Scale=-1.6
Flare4_Ratio=1.0
Flare4_Intensity=1.0
Flare4_InnerEdge=0.4
Flare4_OuterEdge=1.0
Flare4_Distort_Curve=1.0
Flare4_Distort_Scale=-1.0
Flare4_Tint=1, 0.463, 0.0941
ALF_Width=0.1
ALF_Curve=1.0
ALF_Secondary=1.0
ALF_Intensity=0.3
ALF_Tint=1, 0.392, 0.176
Chroma_Scale=0.025
Chroma_Curve=1.1
